<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.beeboxs.mapper.HiveVideoAddrMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.beeboxs.entity.HiveVideoAddr">
        <id column="id" property="id" />
        <result column="site" property="site" />
        <result column="rtsp协议" property="rtsp协议" />
        <result column="ws协议" property="ws协议" />
        <result column="账号" property="账号" />
        <result column="密码" property="密码" />
        <result column="牧场id" property="牧场id" />
    </resultMap>

</mapper>
